cur_level_num = 179

dofile("everything.lua")

function LEVEL_start()
		ticker = 0
		pylon_start("egg-1",90.0)
		floor_start_random()
		player_start( 44.5228 , -0.214781 , 0.0 )
end

function LEVEL_gameloop()
		everying_gameloop()

if ticker == 500 then
actor_plopper( "trackfly-2", 25,0,5,     -26.8948,-4.55691,16.4875,41.9668,    -90.0,0.0 )
end

if ticker == 500 then
actor_plopper( "trackfly-2", 25,0,5,     -26.8948,-4.55691,-45.3524,-19.8731,    -90.0,0.0 )
end

if ticker == 1400 then
actor_plopper( "powerpimp", 1,0,0,     -43.7197,-43.7197,-0.819984,-0.819984,    -90.0,0.0 )
c_no_more_beasties_to_come()
end

end

